Use json file to define versions to be bundled.
[bitmask_bundler.git] / bitmask-0.7.0rc3.json
1 {
2   "version": "0.7.0rc3",
3   "bitmask_client": "0.7.0rc3",
4   "soledad": "0.6.0",
5   "leap_pycommon": "0.3.9",
6   "keymanager": "0.3.8",
7   "leap_mail": "0.3.10",
8   "bitmask_launcher": "0.3.2",
9   "leap_assets": "master"
10 }